@charset "gb2312";
/*--------- CnStOcK.CoM 2010 Copyright | Design By Frankey | Email:Frankey@gmail.com | QQ:2755311 -----------*/	

/*------- Css File Explain ---------	

	本文件创建于2010年11月
	作为中国证券网改版进程的CSS文件
	此文件仅作为网站公共样式所用
	不属于任何一个频道专用！

------- Css File Explain Over ---------*/	
/* 全局样式 */
	body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,p,blockquote,th,td,ins{margin: 0;padding: 0;}
	html{background: #fff;margin: 0;padding: 0;width: 100%;height: 100%;}
	body, button, select {background-repeat: no-repeat;margin: 0;padding: 0; font:12px "宋体"; font-weight:normal;}
	table { empty-cells: show; border-collapse: collapse; }
		caption, th { text-align: left; font-weight: 400; }
	ul li,ol li { list-style: none; margin: 0; padding: 0;  vertical-align:middle;}
	a {text-decoration: none; font:12px "宋体"; font-weight:normal;}
		a:hover { text-decoration: underline; color:#a91010;}
		a img { border: none; }
	img { margin: 0;padding: 0;border: none 0; }
	input,textarea { border:0; font-size:12px; font-family:"宋体";}
	input,img,select{vertical-align:middle;}
	#height0,.height0{display: block;clear: both!important;height: 0!important;width: 0!important;line-height: 0!important;font-size: 0!important;margin: 0!important;padding: 0!important;}
	div,li,a,span {color:#1f3e81;}
	
	.mt1{margin-top: 1px;}
	.mt2{margin-top: 2px;}
	.mt3{margin-top: 3px;}
	.mt4{margin-top: 4px;}
	.mt5{margin-top: 5px;}
	.mt6{margin-top: 6px;}	
	.mt7{margin-top: 7px;}	
	.mt8{margin-top: 8px;}	
	.mt9{margin-top: 9px;}		
	.mt10{margin-top: 10px;}
	.mt15{margin-top: 15px;}
	.mt20{margin-top: 20px;}
	.mt25{margin-top: 25px;}
	.mt30{margin-top: 30px;}
	.mt40{margin-top: 40px;}

	.ml1{margin-left: 1px;}
	.ml2{margin-left: 2px;}
	.ml3{margin-left: 3px;}
	.ml4{margin-left: 4px;}
	.ml5{margin-left: 5px;}
	.ml6{margin-left: 6px;}	
	.ml7{margin-left: 7px;}	
	.ml8{margin-left: 8px;}	
	.ml9{margin-left: 9px;}	
	.ml10{margin-left: 10px;}
	.ml15{margin-left: 15px;}
	.ml20{margin-left: 20px;}
	.ml25{margin-left: 25px;}
	.ml30{margin-left: 30px;}
	.mt40{margin-left: 40px;}

	.mr1{margin-right: 1px;}
	.mr2{margin-right: 2px;}
	.mr3{margin-right: 3px;}
	.mr4{margin-right: 4px;}
	.mr5{margin-right: 5px;}
	.mr6{margin-right: 6px;}	
	.mr7{margin-right: 7px;}	
	.mr8{margin-right: 8px;}	
	.mr9{margin-right: 9px;}	
	.mr10{margin-right: 10px;}
	.mr15{margin-right: 15px;}
	.mr20{margin-right: 20px;}
	.mr25{margin-right: 25px;}
	.mr30{margin-right: 30px;}
	.mt40{margin-right: 40px;}

	.mb1{margin-bottom: 1px;}
	.mb2{margin-bottom: 2px;}
	.mb3{margin-bottom: 3px;}
	.mb4{margin-bottom: 4px;}
	.mb5{margin-bottom: 5px;}
	.mb6{margin-bottom: 6px;}	
	.mb7{margin-bottom: 7px;}	
	.mb8{margin-bottom: 8px;}	
	.mb9{margin-bottom: 9px;}	
	.mb10{margin-bottom: 10px;}
	.mb15{margin-bottom: 15px;}
	.mb20{margin-bottom: 20px;}
	.mb25{margin-bottom: 25px;}
	.mb30{margin-bottom: 30px;}
	.mt40{margin-bottom: 40px;}
	
	.mall1 { margin:1px;}
	.mall2 { margin:2px;}
	.mall3 { margin:3px;}
	.mall4 { margin:4px;}
	.mall5 { margin:5px;}
	.mall6 { margin:6px;}
	.mall7 { margin:7px;}
	.mall8 { margin:8px;}
	.mall9 { margin:9px;}	
	.mall10 { margin:10px;}
	.mall15 { margin:15px;}
	.mall20 { margin:20px;}
	
	.pt5 {padding-top: 5px;}
	.pt10 {padding-top: 10px;}
	.pt15 {padding-top: 15px;}
	.pt20 {padding-top: 20px;}
	.pt25 {padding-top: 25px;}
	.pt30 {padding-top: 30px;}
	.pt40 {padding-top: 40px;}
	
	.pr5 {padding-right: 5px;}
	.pr10 {padding-right: 10px;}
	.pr15 {padding-right: 15px;}
	.pr20 {padding-right: 20px;}
	.pr25 {padding-right: 25px;}
	.pr30 {padding-right: 30px;}
	.pr40 {padding-right: 40px;}	
	
	.pb5 {padding-bottom: 5px;}
	.pb10 {padding-bottom: 10px;}
	.pb15 {padding-bottom: 15px;}
	.pb20 {padding-bottom: 20px;}
	.pb25 {padding-bottom: 25px;}
	.pb30 {padding-bottom: 30px;}
	.pb40 {padding-bottom: 40px;}		
	
	.pl5 {padding-left: 5px;}
	.pl10 {padding-left: 10px;}
	.pl15 {padding-left: 15px;}
	.pl20 {padding-left: 20px;}
	.pl25 {padding-left: 25px;}
	.pl30 {padding-left: 30px;}
	.pl40 {padding-left: 40px;}		

	.pall1 { padding:1px;}
	.pall5 { padding:5px;}
	.pall10 { padding:10px;}
	.pall15	{ padding:15px;}	
	.pall20	{ padding:20px;}
	
	.f-left { float:left; display:inline;}	
	.f-right { float:right; display:inline;}	
	.c-float { clear:both;}
	.sp-fl,.a-fl { float:left; display:block;}
	.d-block { display:block;}
	.f-bold{font-weight: bold;}
	.divborder { border-width:1px; border-style:solid;}
	.divborder-3 { border-bottom:1px solid #dcdcdc; border-left:1px solid #dcdcdc; border-right:1px solid #dcdcdc;}
	.c-point { cursor:pointer;}
	.o-hid { overflow:hidden;}
	.t-cen { text-align:center;}
	.t-rit { text-align:right;}
	.divhidden { display:none;}
	.bdr-btm { border-bottom:1px solid #dcdcdc;}
	.dotline1 { border-bottom:#D9D9D9 1px dotted;}
	.dotline2 { border-bottom:#D9D9D9 1px dashed;}
	.f-li-bold #listitem_0 a {font-weight:bold;}

	
	.blank1 {height:1px;clear:both;overflow:hidden;}
	.blank5 {height:5px;clear:both;overflow:hidden;}	
	.blank10 {height:10px;clear:both;overflow:hidden;}
	.blank15 {height:15px;clear:both;overflow:hidden;}
	.blank20 {height:20px;clear:both;overflow:hidden;}
	.blank25 {height:25px;clear:both;overflow:hidden;}
	.blank30 {height:30px;clear:both;overflow:hidden;}
	.blank35 {height:35px;clear:both;overflow:hidden;}
	.blank40 {height:40px;clear:both;overflow:hidden;}		
	
	h1 { font-size:22px; font-family: "宋体"; line-height:30px;}
	h2 { font-size:20px; font-family: "宋体"; line-height:28px;}
	h3 { font-size:18px; font-family: "宋体"; line-height:26px;}
	h4 { font-size:16px; font-family: "宋体"; line-height:24px;}
	h5 { font-size:14px; font-family: "宋体"; line-height:22px;}
	h6 { font-size:12px; font-family: "宋体"; line-height:18px;}		


/*---- 常用文章列表样式 ----*/	

	.Newstitle20pxb-h30 .tTitle a { line-height:30px; font-size:20px; font-weight:bold; color:#a91010;}
	.Newstitle20px-h30 .tTitle a { line-height:30px; font-size:20px; font-weight:normal; color:#a91010;}
	.Newstitle20pxb-h28 .tTitle a { line-height:28px; font-size:20px; font-weight:bold; color:#a91010;}
	.Newstitle20px-h28 .tTitle a { line-height:28px; font-size:20px; font-weight:normal; color:#a91010;}
	.Newstitle20pxb-h26 .tTitle a { line-height:26px; font-size:20px; font-weight:bold; color:#a91010;}
	.Newstitle20px-h26 .tTitle a { line-height:26px; font-size:20px; font-weight:normal; color:#a91010;}
	.Newstitle16pxb-h24 .tTitle a { line-height:24px; font-size:16px; font-weight:bold; }
	.Newstitle12px-h18 .tTitle a { line-height:18px; font-size:12px;  }
	.Newslist12px-h30-fl ul li { line-height:30px; font-size:12px; float:left; margin:0 6px;}
	.Newslist12px-h26-fl ul li { line-height:26px; font-size:12px; float:left; margin:0 3px;}	
	.Newslist12px-h24-fl ul li { line-height:24px; font-size:12px; float:left; margin:0 3px;}
	.Newslist12px-h22-fl ul li { line-height:22px; font-size:12px; float:left; margin:0 3px;}
	.Newslist12px-h20-fl ul li { line-height:20px; font-size:12px; float:left; margin:0 3px;}	
	.Newslist14px-h26 ul li a { line-height:26px; font-size:14px;}
	.Newslist14px-h26 ul li { line-height:26px; font-size:14px; height:26px;}
	.Newslist14px-h24 ul li a { line-height:24px; font-size:14px;}
	.Newslist14px-h24 ul li { line-height:24px; font-size:14px;}
	.Newslist12px-h26 ul li a { line-height:26px; font-size:12px;}	
	.Newslist12px-h26 ul li { line-height:26px; font-size:12px;}	
	.Newslist12px-h24 ul li a { line-height:24px; font-size:12px;}
	.Newslist12px-h24 ul li { line-height:24px; font-size:12px;}
	.Newslist12px-h22 ul li a { line-height:22px; font-size:12px;}
	.Newslist12px-h22 ul li { line-height:22px; font-size:12px;}
	.Newslist12px-h20 ul li a { line-height:20px; font-size:12px;}
	.Newslist12px-h20 ul li { line-height:20px; font-size:12px;}
	.Newslist12pxb-h20 ul li a { line-height:20px; font-size:12px; font-weight:bold;}
	.Newslist12pxb-h20 ul li { line-height:20px; font-size:12px; font-weight:bold;}
	.Newslist12px-h24-b ul li a { line-height:24px; font-size:12px; font-weight:bold;}
	
	.Newlist-h24-hid ul li { overflow:hidden; height:20px;}
	li img {vertical-align:middle;}
  
    .fn-clear:before,.fn-clear:after {display: table; content: ""; clear: both;}

/*---- 常用文章列表颜色样式 ----*/

	.grey-1 li,.grey-1 div,.grey-1 a { color:#484848;}
	.lblue { color:#95a7bf;}
	.red { color:#a91010;}	
	.depgrey {color:#000;}

/* 页面基础结构样式 */	
	#main { width:987px; margin:0 auto;}
	#header {width:987px; height:160px;}
	#container {width:987px;}
	#footer { height:180px; width:987px;}

/*--------页脚链接区-------*/
.footer-links { width:987px; height:15px; text-align:center;  padding:15px 0;}
.footer-links a {line-height:15px; margin:0 7px; color:#757575;}


/*--------全站即时消息推送模块-------*/
.i-msg{
	height:24px;
	width:288px;
	padding:12px 0 12px 65px;
	border:1px solid #ebebeb;
	background:url(http://static.cnstock.com/img/lib/icon/icon-12.png) no-repeat left top;
	background-color:#f7f7f7;
	position:fixed;
	z-index:9999;
	bottom:-50px
}

.i-msg .tit{
	height:24px;
	width:264px;
	float:left;
	overflow:hidden
}

.i-msg .tit a{
	line-height:24px;
	color:#333;
	font-size:14px
}

.i-msg .close{
	display:block;
	float:right;
	width:24px;
	height:24px;
	background:url(http://static.cnstock.com/img/lib/icon/icon-11.png) no-repeat center center
}

